Subject: Re: [Ospf-wireless-design] new material to review and discuss

From: Joe Macker <[email-masked]>
Date: Mon, 01 Nov 2004 09:17:37 -0500

Acee Lindem wrote:
> Hi Joe,
> 
> ----- Original Message ----- From: "Joe Macker" 
> <[email-masked]>
> To: <[email-masked]>
> Sent: Monday, October 25, 2004 11:13 AM
> Subject: Re: [Ospf-wireless-design] new material to review and discuss
> 
> 
>> Are we planning to meet separately as a design team in DC as in San 
>> Diego?
>> I thought that was a very productive forum last time..
> 
> 
> For me it would have to be Tuesday. I'm in a transitionary period and am 
> only
> going to be at the IETF Monday and Tuesday.
> 
Hi Acee/others:

o.k., let me know if something is planned. I should be open this
-Joe

_______________________________________________
Ospf-wireless-design mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ospf-wireless-design